body{ background-color: #e9e9e9; font-size: 12px;font-family: "Simsun";min-width: 1000px;}
.wrap{ background:url(http://ue2.17173cdn.com/a/d3bj/index/2014/img/top-bg.jpg) no-repeat center top}
a:hover{text-decoration:underline;}
.header .jrlt:hover,.jrtt-list .text .tit .pl .icon,.side .mod .hd .tit{ background:url(http://ue1.17173cdn.com/a/d3bj/index/2014/img/sp.png) no-repeat;}
.header{ position:relative;z-index: 400; height: 386px; width:1000px; margin:0 auto;font-family:"Simsun";font-size:12px;}
.header .logo-index{position:absolute;width: 258px; height: 81px;padding-top: 114px;text-align: center;font-family:"Microsoft YaHei" ;top: 42px;right: 190px;}
.header a{ color: #fff;}
.header a:hover{ text-decoration: none;}
.header .logo-index .zq-name{ font-size:22px;  }
.header .logo-index .zq-link{ font-size:16px;}
.header .logo-index a:hover .za-name,.header .logo-index a:hover .zq-link{ text-decoration: none;}

.header .nav{ position:absolute; bottom: 84px; width: 80%;z-index: 409;background-color: #242424}
.header .nav-in{/* *zoom:1;*/ position: relative; z-index: 410; height: 100%; width: 100;}
.header .nav-item{float:left; position: relative; height: 40px;}
.header .nav-con{display:inline-block; *display: inline;*zoom:1; overflow:hidden; height: 40px; padding: 0 13px; min-width: 73px;_width:73px;text-align:center; color: #fff; background: #242424;font: normal 18px/40px "Microsoft YaHei"; white-space: nowrap;border-right: 1px solid #444444;}
.header .nav-con:hover,.page-index .header .nav-item1 .nav-con,.header .sub-yes .nav-con{ background: #ac2009; text-decoration:none; } 
.header .nav-con i{ display: inline-block;*display: inline;*zoom:1; vertical-align: middle; margin:11px 0 14px 4px; width:11px; height: 11px;line-height: 11px; overflow: hidden; background:url(http://ue1.17173cdn.com/a/d3bj/index/2014/img/sp.png) no-repeat; background-position:-26px -82px}

.header .nav-sub{ position:absolute;z-index: 402; left:0; bottom: 0; width: 800px; background: #f7f7f7; height: 74px; line-height: 28px; overflow: hidden; padding: 10px 0 0 0;}
.header .nav-sub .item{ position:relative; float:left;font-size:0; white-space:nowrap;}
.header .nav-sub .aline{ float:none}
.header .nav-sub .tit,.nav-sub .con{ display: block; *zoom:1; font-size:12px; float: left;}
.header .nav-sub .tit{ color: #ac2009; padding-left: 24px; font-weight: bold;}
.header .nav-sub a{ color: #787878; display: block; position: relative; float: left; padding: 0 12px; background:url(http://ue1.17173cdn.com/a/d3bj/index/2014/img/line.png) no-repeat left center;}
.header .nav-sub a .ico{position: absolute; top: -2px; right: 8px; width: 14px; height: 16px; background:url(http://ue1.17173cdn.com/a/d3bj/index/2014/img/sp.png) no-repeat; }
.header .nav-sub a .ih{background-position:-86px -70px;}
.header .nav-sub a .in{background-position:-86px -47px;}
.header .nav-sub a:hover{ text-decoration:underline}
.header .nav-sub .sep{ color: #bbb;}
.header .nav-sub .hot{ padding-right: 25px;}
.header .nav-sub .bgn{ background: none; padding-left: 0}


.header .jrlt:hover{ color:#d3944d; text-decoration: none;} 
.header .search-box{ position:absolute; bottom: 0; right:0; width: 20%; background-color: #ac2009;border-bottom:0 ; z-index: 420;}
.header .search-box-in{ padding-bottom: 13px;}
.header .search-box .btn-link{ overflow: hidden;*zoom:1; border-bottom: 1px solid #73200d;}
.header .search-box .btn-link a{ display: block; float: left; width: 100px; height: 39px;font: normal 18px/39px "Microsoft YaHei"; text-align: center;  color: #ed7a7a; background: #ac2009;}
.header .search-box .btn-link .one{ border-right: 1px solid #73200d; width: 99px;}
.header .search-box .btn-link a:hover{text-decoration:none; color:#fff}
.header .search-box .link { padding: 15px 0 13px 10px;}
.header .search-box .link a{ color: #ed7a7a; margin: 0 5px;}
.header .search-box .link a:hover{text-decoration:none; color: #fff;}
.search{ height: 24px; overflow: hidden; *zoom:1; background: #5e3417; margin-left: 10px; width: 180px; border-radius: 5px; height: 25px;}
.search .txt{ float: left; overflow: hidden;  width: 154px; line-height: 25px; height: 25px; padding:0 3px;  border:none; color: #ed7a7a; background: #7c1706; position: relative;}
.search .txt:focus{outline: none;} 

.search .bt-search{ float:left; width: 20px; text-align:center;cursor:pointer;
 color: #fff; height: 25px;}
.search .btn{ display:block; overflow:hidden; width:100%; height:100%;border:0; cursor:pointer; background:url(http://ue1.17173cdn.com/a/d3bj/index/2014/img/sp.png) no-repeat; background-position: 0 -70px;color: #fff; font: normal 14px/25px"Microsoft YaHei"; height: 25px; border:none; }
.search .btn:hover{ }
.search-article .txt:focus{ border:none; }

.header .sub { width:100%; _width:110px; background: #ac2009; position:absolute; left:0; top:40px; display:none; margin:0; padding:0; z-index:420; overflow:hidden; *zoom:1;}
.header .sub li { width:126px; padding:0;}
.header .sub .sub-li-first { border-top:0;}
.header .sub li a { display:block; float: left; width: 100%; height:32px; line-height:32px; color:#fff; padding:0 10px; color: #fff; border-top: 1px solid #ba2e17; font-family:"Microsoft Yahei",Arial; font-size:14px;text-align:left;}
.header .sub li a:hover { text-decoration:none; color:#fff;}
.header .li-on .nav-con{ background-color: #ac2009}
.header .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 124px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorStr='#00000000', endColorStr='#55000000');}
.header .li-on .nav-con i{ background-position: -26px -70px;} 
.gb-rank{}
.gb-rank .item{clear:both;vertical-align:bottom;}
.gb-rank .rank-c1{ float:left;}
.gb-rank .rank-c2{}
.gb-rank .num{ display:inline;float:left;text-align:center;}
.gb-rank .pic{display:none;}
.gb-rank .info{display:none;}
.gb-rank .title{overflow:hidden;}
.gb-rank .date{ float:right;}
.gb-list2{ overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto;vertical-align: baseline;}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:99%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.content{ background: #fff; padding: 15px; width:970px; margin: 0 auto; overflow: hidden;*zoom:1;}
.main{ width: 640px; float: left;}
.side{ width: 300px;float: right;}
.t-x1{ color: #0068b7}

.main .focus-w,.main .focus-in{ overflow:hidden; width: 640px; height: 300px;}
.main .focus-w{}
.main .focus-in{ position:relative;}
.main .focus-con{}
.main .focus-item{ position:absolute;top:0; left:0}
.main .focus-item img{ width:640px; height:300px}
.main .focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width: 550px; height: 55px; padding: 5px 80px 0 10px; white-space:nowrap}
.main .focus-item .txt a{ color:#c0bcbc}
.main .focus-item .txt a:hover{ text-decoration:none}
.main .focus-item .tit{ display:block; font:normal 22px/33px "Microsoft YaHei"; color:#fff}
.main .focus-item a:hover .tit{ text-decoration:underline}
.main .focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.main .focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 5px; right:10px; height: 45px;}
.main .focus-num a{ display:inline-block; float:left; width: 49px; height: 45px; margin-left: 1px; font: normal 30px/45px "Microsoft YaHei"; text-align:center; color: #4a4948; background-color: #191919;}
.main .focus-num a:hover{ text-decoration:none}
.main .focus-num .current{ color:#fff; background-color: #c61c02;}

.mod-ksp .focus-w,.mod-ksp .focus-in{ width:270px; height: 230px; overflow: hidden;*zoom:1; position: relative;}
.mod-ksp .focus-in{}
.mod-ksp .focus-item img{ width:270px; height:203px}
.mod-ksp .focus-con{ overflow: hidden;*zoom:1;width:270px; height:203px }
.mod-ksp .focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:26px; width:100%; height:25px; line-height: 25px;text-align: center; white-space:nowrap}
.mod-ksp .focus-item .txt a{ color:#fff}
.mod-ksp .focus-item .txt a:hover{ text-decoration:none}
.mod-ksp .focus-item .tit{ display:block; font:normal 22px/33px "Microsoft YaHei"; color:#fff}
.mod-ksp .focus-item a:hover .tit{ text-decoration:underline}
.mod-ksp .focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}

.ml20{ margin-left: 20px;}
.jrtt { margin-top: 10px; }
.jrtt .hd { height: 43px; color: #ababab; }
.jrtt .hd .tit { font: bold 24px/43px "Microsoft YaHei"; color: #000; }
.jrtt .hd .tit span{ font-size: 12px;color: #ababab; font-weight: normal;}
.jrtt .hd .tit .red { color: #c61c02; margin: 0 10px; }
.jrtt .hd .info{ padding-left: 15px; margin-top: 15px;float: left;}
.jrtt .bd { overflow: hidden; *zoom: 1; }

.jrtt-list .item { overflow: hidden;*zoom:1; padding: 15px 0; border-top: 1px solid #ebebeb; }
.jrtt-list .hover{ background-color:#fcfcfc;}
.jrtt-list .btn{ border-top: 0}
.jrtt-list .pic { float: left; width: 120px; margin-right:18px; }
.jrtt-list .pic .avatar { width: 120px; height: 90px; }
.jrtt-list .text { overflow: hidden; *zoom: 1; }
.jrtt-list .text .tit{ overflow: hidden;*zoom:1;}
.jrtt-list .text .tit a { float: left; color: #333333; font-size: 20px; font-family: "Microsoft YaHei"; padding: 0 3px }
.jrtt-list .text .tit a:hover { background: #ef6868; color: #fff; text-decoration:none; }
.jrtt-list .text .tit .pl{ float: right; padding-right: 10px; margin-top: 5px;}
.jrtt-list .text .tit .pl .icon{ float:left;margin: 3px 4px 0; width: 16px; height: 16px;background-position: 0 -50px; }
.jrtt-list .hover .text .tit .pl .icon{ background-position:-20px -50px;}
.jrtt-list .hover .text .tit .pl .kh{ color: #32b783;}
.jrtt-list .text .con{ line-height: 20px; color: #ababab; padding-left: 3px; height: 42px; overflow: hidden; margin-bottom: 4px; }
.jrtt-list .text p{ color: #ababab;}
.jrtt-list .text .time{ margin-right: 30px;} 
.jrtt-list .text .bq a{ color: #0068b7; margin:0 3px;} 
.jrtt-list .text .bq a:hover{ text-decoration: underline;}
.jrtt .more{ height:43px;  border:1px solid #ebebeb;}
.jrtt .more a{ line-height: 43px;color: #656565; width:100%; text-align: center; display: block; background: #f2f2f2; font-size: 18px; font-family: "Microsoft YaHei"}
.select{ position: relative; padding-top: 10px; }
.select .cli-ico{ position:absolute; height: 10px; width: 10px; background: #333; top: 2px; right: 2px; cursor: pointer;}
.select a{ margin-right:10px;  float: left; text-align: center; line-height: 24px; color: #333; font: normal 16px/30px "Microsoft YaHei"; color: #333 } 
.select .current{ color: #ff7200}
/*side*/
.side .mod{  padding-top: 20px;}
.side .mod .hd{ height:30px; line-height: 30px;  overflow: hidden;*zoom:1; color: #333; padding: 0 10px; border-bottom: 1px solid #ededed}
.side .mod .hd .tit{ float:left;font: normal 16px/30px "Microsoft YaHei"; background-position:0 8px; padding-left: 12px; }
.side .mod .hd .more{ float: right;}
.side .mod .hd .more a{ color: #333}
.side .mod .bd{ padding:15px 10px 0;}
.side .mod-first{ padding: 0; border: 0}
.side .mod-first .bd{}
.side .mod-piclist{ }
.side .mod-piclist .item{overflow: hidden;*zoom:1; padding-bottom: 15px; }
.side .mod-piclist .pic{ float: left; width:90px; margin-right: 10px; }
.side .mod-piclist .pic .avatar{ width: 90px; height: 68px;}   
.side .mod-piclist .text{ overflow: hidden;}
.side .mod-piclist .text a{ color:#333; font-size: 14px;} 
.side .mod-piclist .text a:hover{ text-decoration: underline;}
.side .mod-rmzt .mod-piclist{border-bottom: 1px dashed #c5c5c5}
.video-list .gb-list2-item{ width: 49.99%;}
.video-list .gb-list2-con{ color: #333; width: 130px;}
.video-list .gb-list2-c1{ position: relative;}
.video-list .avatar{ width: 130px; height: 97px;}
.video-list .txt{ padding:7px 0}
.video-list .cover{ display:block; left:0; top:0; width:130px; height:97px; background:url(http://ue2.17173cdn.com/a/d3bj/index/2014/img/video-cover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173cdn.com/a/d3bj/index/2014/img/video-cover.png')}
.video-list .gb-list2-con:hover .cover{display: none;}

.side .mod-newlist{ padding-top:12px;}
.side .mod-newlist li{ height: 22px; line-height: 22px;}
.side .mod-newlist li .tit{display:inline-block; *padding-left:18px; *background:url(http://ue3.17173cdn.com/a/bns/doyo/2014/images/ico.png) no-repeat; background-position: 10px -20px; height: 22px; line-height: 22px;}
.side .mod-newlist li .tit:before{content:" \2022 "; font-size:14px; color:#333; line-height: 22px}
.side .mod-newlist li .tit a{ color: #333; padding-left: 5px;}
.side .mod-newlist li .tit a:hover{}


.link-box{ padding-bottom:15px;line-height: 20px;}
.link-box .tit{ display: inline-block;*display: inline;*zoom:1; padding: 0 10px; background: #857d72; color: #fff; margin-bottom: 5px;*line-height: 22px;} 
.link-box .con{ }
.link-box .con a{ color: #333; margin-right:10px; }
.link-box .con a:hover{}
.mod-mesg .hd .com-num{ float: right; padding-top: 5px;}
.mod-mesg .focus-w,.mod-mesg .focus-in{ width:100%; height:90px;overflow: hidden; *zoom:1;}
.mod-mesg .focus-in{}
.mod-mesg .focus-ttitem{ overflow: hidden;width:100%; height:90px }
.mod-mesg .focus-ttitem .txt a{ color: #333}

.side .js-tab-ph .hd{ padding: 0; position:relative; border: 0; overflow:visible;}
.tab-ph{ overflow: hidden;*zoom:1; position:absolute; left:-1px;}
.tab-ph li{ float:left; }
.tab-ph li a{display: block; float: left;width: 148px;height: 32px; padding-top:1px;border:1px solid #ededed; border-right: 0; font: normal 16px/32px "Microsoft YaHei"; text-align: center; color: #333}
.tab-ph li a:hover,.tab-ph li .current{border-top: 2px solid #c61c02; border-bottom-color:#fff; padding: 0;color: #c61c02;font-weight: bold;}

.tab-ph-con{}
.tab-ph-con .item{ height:28px; line-height:28px;}
.tab-ph-con .item a{ color:#333;}
.tab-ph-con .num{width:15px; height:15px; color:#fff; line-height:15px; margin:6px 8px 0 8px; background: #a6a6a6; border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.tab-ph-con .title{}
.tab-ph-con .date{color:#a6a6a6; padding-right:15px;}
.tab-ph-con .title .tit:hover{ text-decoration:underline;}


.mod p{ line-height: 22px;}

.frindlink{ border-bottom: 1px solid #dedede}
.frindlink-list{ overflow: hidden;*zoom:1;}
.frindlink-list li{ float: left; width:86px; padding: 0 3px 10px}
.frindlink-list li .avatar{ width: 86px; height: 30px;}
.frindlink-list li a{ display: block; width: 86px; overflow: hidden; color: #333; white-space: nowrap; text-overflow:ellipsis;}
.frindlink-list li a:hover{/* color:#cc0000 */}
.global-footer{ background-color: #242424; margin-top:20px; padding:40px 0}
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover { color: #fff; }

/*list*/
.final-con{ background:#fff}
.main-con{ padding:15px; min-height:1000px;background:#fff}
.main .crumbs{ padding:0 10px; font-size:14px; color:#000; line-height:31px; border-bottom:1px solid #d1d1c3}
.main .crumbs a{ color:#000}
.main .crumbs a:hover{color:#be1117}
.main .crumbs .arrow{margin:0 8px}
.main .crumbs .current{color:#b42200}

.article-list{ margin:15px 0}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"Simsun"; font-size:12px; color:#9b9b9b;}
.article-list .author{color: #a6a6a6;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 2px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #333; background-color: #fff; padding: 0 8px;font-size: 14px; border: 1px solid #bfbfbf;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #ef6868; color: #fff; border: 1px solid #ef6868;}

.crumbs-bar{ overflow:hidden; *zoom:1; height: 40px; line-height: 40px; border-bottom: 1px solid #dedede}
.crumbs-bar .crumbs{ float:left; padding-left: 10px; color: #333; font-size: 14px;}
.crumbs-bar .crumbs a{ color: #333;}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color: #b42200;}
.crumbs-bar .search{ float:right; margin-top:4px}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:69px; height:27px; padding:7px 0; font-size:12px; color:#fff; text-align:center; line-height:1.231; background:url(http://ue1.17173cdn.com/images/jxjz/2012/0801/bt-search.jpg) no-repeat; border:0; cursor:pointer;}

